/* Mike sucks anyway. */

a { color: #000; }
.c3 a, th a, #menubar a { color: #fff; }
.c3 a:hover, th a:hover, #menubar a:hover { color: #ff0; }
.c3 a:active, th a:active, #menubar a:active { color: #f00; }

html { background: #d5d5d5; font: 83% verdana, sans-serif; }
input, select, textarea { font: 100% verdana, sans-serif; }
h1 { font-size: 240%; }
h2 { font-size: 120%; }
#footer { font-size: 75%; font-weight: normal; }
table { width: 100%; }

h1, h2 { margin: 0; padding: 0; }
h1, h2, #footer, .c3, th, .alert, #menubar, #titleimg { text-align: center; }
.c3, th, #menubar, #titleimg, h2 { color: #fff; font-weight: bold; }
#menubar, #titleimg { background: #3b8cc3; padding: 1px; padding: 1px; }

.c1 { background: #eee; }
.c2 { background: #d0d0ff; }
.c3 { background: #3b8cc3; }
th, h2 { background: #399; }
.alert { background: #ff0; }

#menubar { margin: 2px 0 }
#titleimg { margin: 0 }
#titleimg img { display: none; }
#titleimg:before { content: "Special Ops"; display: block; }
#titleimg:after { content: "Twisted Legacy Style"; display: block; font-size: 75%; }
